@charset "utf-8";
/* -----------------------------------------------
= fv
----------------------------------------------- */
.fv {
	background: url(/company/recruit/images/about/index_fv_sp.jpg) no-repeat 50% / cover;
}
@media print, screen and (min-width: 767px) {/* PC */
.fv {
	background-image: url(/company/recruit/images/about/index_fv.jpg);
}
}/* @media */
/* -----------------------------------------------
= contents
----------------------------------------------- */
.contents {
	padding: 40px 15px 10px;
	background: #F1F1F1;
}
@media print, screen and (min-width: 767px) {/* PC */
.contents {
	padding: 80px 25px 10px;
}
}/* @media */
/* -----------------------------------------------
= block
----------------------------------------------- */
.block {
	margin-bottom: 40px;
}
.block .point {
	display: inline-block;
	margin-bottom: 10px;
	padding: 7px;
	color: #fff;
	background: #0399FF;
	border-radius: 2px;
	font-size: 1.5rem;
	font-weight: 700;
}
.block .point span {
	margin-left: 3px;
	font-size: 1.7rem;
}
.block .title {
	margin-bottom: 10px;
	font-size: 2.1rem;
	font-weight: 700;
	line-height: 3rem;
}
@media print, screen and (min-width: 767px) {/* PC */
.block {
	max-width: 1100px;
	margin: 0 auto 80px;
}
.block .point {
	margin-bottom: 15px;
	padding: 9px 15px 11px;
	border-radius: 4px;
	font-size: 2rem;
}
.block .point span {
	font-size: 2.4rem;
}
.block .title {
	margin-bottom: 35px;
	font-size: 3.2rem;
	line-height: 4rem;
}
}/* @media */
/* -----------------------------------------------
= point01
----------------------------------------------- */
.block.point01 .inner {
	padding: 30px 15px;
	background: #fff;
}
.block.point01 .item + .item {
	padding-top: 30px;
	border-top: 1px dotted #707070;
}
.block.point01 .item {
	text-align: center;
}
.block.point01 .item dt {
	width: 4em;
	margin: 0 auto 15px;
	padding: 5px 10px;
	color: #0399FF;
	border: 1px solid #0399FF;
	font-size: 2rem;
	font-weight: 700;
}
.block.point01 .item dd {
	padding-bottom: 20px;
	font-size: 1.4rem;
	line-height: 2.6rem;
}
.block .and {
	color: #fff;
	background: #0399FF;
	font-size: 1.5rem;
	font-weight: 700;
	text-align: center;
	clip-path: polygon(0 0,100% 0,50% 100%);
}
.block.point01 .and {
	width: 128px;
	height: 51px;
	margin: 10px auto 30px;
	line-height: 35px;
}
.block.point01 .em {
	color: #0399FF;
	margin-bottom: 8px;
	font-size: 1.7rem;
	font-weight: 700;
	line-height: 3rem;
}
.block.point01 .text {
	margin-bottom: 25px;
	font-size: 1.3rem;
	line-height: 2;
}
.block .btn {
	display: block;
	position: relative;
	padding: 13px 0;
	color: #fff;
	background: #0399FF;
	font-size: 1.3rem;
	font-weight: 500;
	line-height: 2.2rem;
	text-align: center;
}
.block .btn::after {
	content: '';
	position: absolute;
	top: calc(50% - 5px);
	right: 15px;
	width: 10px;
	height: 10px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
}
.block .btn[target="_blank"]::after {
	content: '';
	position: absolute;
	top: calc(50% - 6px);
	right: 15px;
	width: 13px;
	height: 13px;
	background: url(/company/recruit/common/images/icon_external02.svg) no-repeat 50% / cover;
	border-top: none;
	border-right: none;
	transform: rotate(0);
}
@media print, screen and (min-width: 767px) {/* PC */
.block.point01 .inner {
	padding: 50px;
}
.block.point01 .item + .item {
	padding-top: 50px;
}
.block.point01 .item dt {
	margin: 0 auto 25px;
	padding: 12px 25px 15px;
	border-width: 2px;
	font-size: 3rem;
}
.block.point01 .item dd {
	padding-bottom: 40px;
	font-size: 1.8rem;
	line-height: 3.2rem;
}
.block .and {
	font-size: 2rem;
}
.block.point01 .and {
	width: 208px;
	height: 73px;
	margin: 10px auto 40px;
	line-height: 55px;
}
.block.point01 .em {
	margin-bottom: 12px;
	font-size: 2.4rem;
}
.block.point01 .text {
	margin-bottom: 35px;
	font-size: 1.6rem;
	line-height: 3rem;
}
.block.point01 .btn {
	max-width: 420px;
	margin: 0 auto;
}
.block .btn {
	padding: 15px 33px 15px 20px;
	font-size: 1.6rem;
	line-height: 2.6rem;
}
.block .btn::after {
	top: calc(50% - 4px);
	right: 20px;
	width: 8px;
	height: 8px;
	border-top-width: 2px;
	border-right-width: 2px;
}
.block .btn[target="_blank"]::after {
	top: calc(50% - 8px);
	right: 20px;
	width: 16px;
	height: 16px;
}
}/* @media */
/* -----------------------------------------------
= point02
----------------------------------------------- */
.block.point02 .item {
	margin-bottom: 15px;
	padding: 30px 15px;
	background: #fff;
	text-align: center;
}
.block.point02 .item dt {
	margin-bottom: 15px;
	font-size: 2rem;
	font-weight: 700;
	line-height: 3rem;
}
.block.point02 .item dt .date {
	display: block;
	font-size: 1.4rem;
}
.block.point02 .item dt .sub {
	font-size: 1.5rem;
}
.block.point02 dd img {
	width: 13.6rem;
	margin-bottom: 10px;
}
.block.point02 .img02 {
	width: 21rem;
	margin-bottom: 25px;
}
.block.point02 .num {
	color: #0399FF;
	font-size: 2.1rem;
	font-weight: 700;
}
.block.point02 .num span {
	font-size: 7rem;
}
.block.point02 .note {
	margin-top: 15px;
	font-size: 1.5rem;
	line-height: 2.4rem;
}
.block.point02 .establishment {
	margin-top: 15px;
	font-size: 1.7rem;
}
@media print, screen and (min-width: 767px) {/* PC */
.block.point02 {
	margin-bottom: 50px;
}
.block.point02 .item_wrap {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px;
}
.block.point02 .item {
	width: calc(50% - 60px);
	margin: 0 10px 20px;
	padding: 40px 20px 35px;
}
.block.point02 .item:nth-child(5) {
	order: 6;
}
.block.point02 .item:nth-child(6) {
	order: 5;
}
.block.point02 .item dt {
	margin-bottom: 25px;
	font-size: 2.8rem;
	line-height: 4.8rem;
}
.block.point02 .item:nth-child(2) dt {
	padding-top: 20px;
}
.block.point02 .item:nth-child(6) dt {
	font-size: 2.2rem;
	line-height: 3.6rem;
}
.block.point02 .item dt .date {
	font-size: 1.8rem;
	line-height: 4rem;
}
.block.point02 .item dt .sub {
	font-size: 1.8rem;
}
.block.point02 dd img {
	margin-bottom: 20px;
}
.block.point02 .img02 {
	margin-bottom: 35px;
}
.block.point02 .num {
	font-size: 3.2rem;
}
.block.point02 .num span {
	font-size: min(calc(120 / 1160 * 100vw), 12rem);
}
.block.point02 .note {
	font-size: 1.6rem;
	line-height: 2.8rem;
}
.block.point02 .item .btn {
	font-size: 1.4rem;
}
.block.point02 .establishment {
	font-size: 1.8rem;
	line-height: 4rem;
}
}/* @media */
/* -----------------------------------------------
= share
----------------------------------------------- */
.share {
	margin-bottom: 15px;
}
.share .subtitle {
	position: relative;
	margin-top: -10px;
	padding: 15px;
	color: #fff;
	background: #0399FF;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 3rem;
}
.share .subtitle::before {
	content: '';
	position: absolute;
	top: -29px;
	left: calc(50% - 32px);
	width: 65px;
	height: 30px;
	background: #0399FF;
	clip-path: polygon(50% 0,100% 100%,0 100%);
}
.share .subtitle span {
	font-size: 1.3rem;
}
.share .list {
	display: flex;
	flex-wrap: wrap;
	padding: 30px 15px 1px;
	background: #fff;
	text-align: center;
}
.share .list .item {
	display: flex;
	flex-direction: column;
	width: 50%;
	margin-bottom: 35px;
}
.share .list dt {
	flex-grow: 1;
	display: grid;
	place-content: center;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 2.4rem;
}
.share .list dt span {
	display: block;
	font-size: 1.1rem;
	line-height: 1.2;
}
.share .list dd .img {
	margin: 15px auto 10px;
}
.share .list dd .img01 {
	width: 4.6rem;
}
.share .list dd .img02 {
	width: 4.6rem;
}
.share .list dd .img03 {
	width: 4.6rem;
}
.share .list dd .img04 {
	width: 5.8rem;
	margin-bottom: 15px;
}
.share .list dd .img05 {
	width: 4rem;
}
.share .num {
	margin-bottom: 15px;
	color: #0399FF;
	font-size: 2.3rem;
	font-weight: 700;
}
.share .num span {
	font-size: 5.2rem;
}
.share .rank {
	display: inline-block;
	padding: 5px 10px;
	color: #0399FF;
	border: 1px solid #0399FF;
	font-size: 1.4rem;
	font-weight: 500;
}
@media print, screen and (min-width: 767px) {/* PC */
.share {
	max-width: 1100px;
	margin: 0 auto 25px;
}
.share .subtitle {
	padding: 28px;
	font-size: 2.6rem;
	line-height: 3rem;
	text-align: center;
}
.share .subtitle::before {
	top: -59px;
	left: 200px;
	width: 130px;
	height: 60px;
}
.share .subtitle span {
	font-size: 1.6rem;
}
.share .list {
	margin: 0 auto;
}
.share .list .item {
	width: 20%;
	min-width: 20rem;
	margin: 0;
	padding: 30px 0 40px;
}
.share .list dt {
	flex-grow: 0;
	height: calc(2.8rem * 3);
	font-size: 2rem;
	line-height: 2.8rem;
}
.share .list dt span {
	font-size: 1.2rem;
}
.share .list dd .img {
	display: grid;
	place-content: center;
	height: 114px;
	margin: 20px auto;
}
.share .list dd .img01 {
	width: 4.8rem;
}
.share .list dd .img02 {
	width: 4.8rem;
}
.share .list dd .img03 {
	width: 4.8rem;
}
.share .list dd .img04 {
	width: 7rem;
	margin-bottom: 0;
}
.share .list dd .img05 {
	width: 3.6rem;
}
.share .num {
	margin-bottom: 15px;
	font-size: 2.6rem;
}
.share .num span {
	font-size: 7.4rem;
}
.share .rank {
	padding: 5px 15px 7px;
	font-size: 1.8rem;
}
}/* @media */
/* -----------------------------------------------
= global
----------------------------------------------- */
.global {
	margin-bottom: 25px;
	padding: 30px 15px 15px;
	background: #fff;
	text-align: center;
}
.global .subtitle {
	margin-bottom: 15px;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 3rem;
}
.global .map ul {
	display: flex;
	flex-wrap: wrap;
	margin: 25px 0 0;
}
.global .map li {
	width: calc(50% - 16px);
	margin: 0 7px 15px;
	border: 1px solid #A2A2A2;
	font-size: 1.8rem;
}
.global .map li dl {
	padding: 15px;
	font-weight: 700;
}
.global .map li dd {
	padding: 5px 0 0;
	color: #0399FF;
	font-size: 2rem;
}
.global .map li dd span {
	font-size: 4.5rem;
}
@media print, screen and (min-width: 767px) {/* PC */
.global {
	max-width: 1000px;
	margin: 0 auto 80px;
	padding: 50px;
}
.global .subtitle {
	margin-bottom: 60px;
	font-size: 2.4rem;
}
.global .map {
	position: relative;
}
.global .map ul {
	display: block;
	margin: 0;
}
.global .map li {
	display: inline-block;
	position: absolute;
	margin: 0;
	width: auto;
	min-width: calc(100 / 1000 * 100%);
	border: none;
	font-size: min(calc(20 / 1160 * 100vw), 2rem);
}
.global .map li:nth-child(1) {
	top: calc(68 / 459 * 100%);
	left: calc(19 / 1000 * 100%);
}
.global .map li:nth-child(2) {
	top: calc(75 / 459 * 100%);
	left: calc(291 / 1000 * 100%);
}
.global .map li:nth-child(3) {
	top: calc(134 / 459 * 100%);
	left: calc(176 / 1000 * 100%);
}
.global .map li:nth-child(4) {
	top: calc(299 / 459 * 100%);
	left: calc(229 / 1000 * 100%);
}
.global .map li:nth-child(5) {
	top: calc(187 / 459 * 100%);
	left: calc(430 / 1000 * 100%);
}
.global .map li:nth-child(5) dl {
	background: transparent;
}
.global .map li:nth-child(6) {
	top: calc(129 / 459 * 100%);
	left: calc(845 / 1000 * 100%);
}
.global .map li:nth-child(7) {
	top: calc(243 / 459 * 100%);
	left: calc(728 / 1000 * 100%);
}
.global .map li dl {
	padding: calc(15 / 1160 * 100vw);
	background: #fff;
}
.global .map li dd {
	padding: 5px 0 0;
	font-size: min(calc(20 / 1160 * 100vw), 2rem);
}
.global .map li dd span {
	font-size: min(calc(50 / 1160 * 100vw), 5rem);
}
}/* @media */
/* -----------------------------------------------
= point03
----------------------------------------------- */
.block.point03 .inner {
	padding: 30px 15px;
	background: #fff;
}
.block.point03 .subtitle {
	margin-bottom: 5px;
	color: #0399FF;
	font-size: 1.7rem;
	font-weight: 700;
	line-height: 3rem;
}
.block.point03 .text {
	margin-bottom: 30px;
	font-size: 1.3rem;
	line-height: 2.6rem;
}
.block.point03 .and {
	width: 180px;
	height: 63px;
	margin: 30px auto;
	line-height: 45px;
}
.block.point03 .em {
	font-size: 2rem;
	font-weight: 700;
	line-height: 3.6rem;
	text-align: center;
}
.block.point03 .box {
	margin-top: 35px;
}
.block.point03 .box h4 {
	padding: 15px;
	color: #fff;
	background: #0399FF;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 2.4rem;
	text-align: center;
}
.block.point03 .box.type01 p {
	padding: 15px;
	background: #E3F1FF;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 3.5rem;
	text-align: center;
}
.block.point03 .box.type01 p span {
	font-size: 2rem;
}
.block.point03 .box.type02 .item {
	padding-top: 25px;
	text-align: center;
}
.block.point03 .box.type02 .item + .item {
	margin-top: 25px;
	border-top: 1px dotted #707070;
}
.block.point03 .box.type02 h5 {
	margin-bottom: 20px;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 2.6rem;
}
.block.point03 .box.type02 h5 span {
	font-size: 2rem;
}
.block.point03 .box.type02 p {
	margin-bottom: 20px;
	font-size: 1.5rem;
	line-height: 3.1rem;
}
.block.point03 .box.type03 .item {
	padding-top: 25px;
}
.block.point03 .box.type03 .item + .item {
	border-top: 1px dotted #707070;
}
.block.point03 .box.type03 h5 {
	margin-bottom: 20px;
	color: #0399FF;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 2rem;
	text-align: center;
}
.block.point03 .box.type03 p {
	margin-bottom: 20px;
	font-size: 1.4rem;
	line-height: 2.6rem;
}
@media print, screen and (min-width: 767px) {/* PC */
.block.point03 .inner {
	padding: 50px;
}
.block.point03 .subtitle {
	margin-bottom: 15px;
	font-size: 2.4rem;
}
.block.point03 .text {
	margin-bottom: 30px;
	font-size: 1.6rem;
	line-height: 3rem;
}
.block.point03 .img01 {
	display: block;
	width: 674px;
	margin: 0 auto;
}
.block.point03 .and {
	width: 233px;
	height: 82px;
	margin: 60px auto 30px;
	line-height: 60px;
}
.block.point03 .em {
	font-size: 3rem;
	line-height: 5rem;
}
.block.point03 .box {
	margin-top: 60px;
}
.block.point03 .box h4 {
	padding: 20px;
	font-size: 2.2rem;
	line-height: 3rem;
}
.block.point03 .box.type01 p {
	padding: 25px;
	font-size: 2rem;
	line-height: 5rem;
}
.block.point03 .box.type01 p span {
	font-size: 3rem;
}
.block.point03 .box.type02 .item_wrap {
	display: flex;
	padding: 50px 0 0;
}
.block.point03 .box.type02 .item {
	margin: 0 25px 0 30px;
	padding-top: 0;
}
.block.point03 .box.type02 .item + .item {
	margin: 0 30px 0 25px;
	padding-left: 49px;
	border-top: none;
	border-left: 1px dotted #707070;
}
.block.point03 .box.type02 h5 {
	margin-bottom: 20px;
	font-size: 2rem;
	line-height: 4rem;
}
.block.point03 .box.type02 h5 span {
	font-size: 3rem;
}
.block.point03 .box.type02 p {
	margin-bottom: 20px;
	font-size: 1.6rem;
	line-height: 3.6rem;
}
.block.point03 .box.type03 .item_wrap {
	display: flex;
	padding: 60px 0 50px;
}
.block.point03 .box.type03 .item {
	width: 100%;
	padding: 0 25px 0 24px;
}
.block.point03 .box.type03 .item + .item {
	border-top: none;
	border-left: 1px dotted #707070;
}
.block.point03 .box.type03 h5 {
	margin-bottom: 20px;
	font-size: 2.2rem;
	line-height: 3rem;
}
.block.point03 .box.type03 p {
	margin-bottom: 0;
	font-size: 1.6em;
	line-height: 3.2rem;
}
.block.point03 .btn {
	max-width: 500px;
	margin: 0 auto;
}
}/* @media */
/* -----------------------------------------------
= other
----------------------------------------------- */
.other {
	padding: 50px 30px 10px;
	text-align: center;
}
.other .subtitle {
	margin-bottom: 30px;
	font-size: 2.1rem;
	font-weight: 700;
	line-height: 3.5rem;
}
.other li {
	margin-bottom: 40px;
}
.other li:nth-child(2) img {
	border: 1px solid #D1D1D1;
}
.other li span {
	display: inline-block;
	position: relative;
	margin: 13px 0 0;
	font-size: 1.7rem;
	font-weight: 500;
	line-height: 2.7rem;
}
.other li span::after {
	content: '';
	display: inline-block;
	width: 13px;
	height: 13px;
	margin-left: 5px;
	background: url(/company/recruit/common/images/icon_external03.svg) no-repeat 50% / cover;
}
@media print, screen and (min-width: 767px) {/* PC */
.other {
	padding: 90px 25px 80px;
}
.other .subtitle {
	margin-bottom: 50px;
	font-size: 3.2rem;
	line-height: 4rem;
}
.other ul {
	display: flex;
	max-width: 1140px;
	margin: 0 auto;
}
.other li {
	width: 100%;
	margin: 0 20px;
}
.other li span {
	margin: 20px 0 0;
	font-size: 1.8rem;
	line-height: 3rem;
}
.other li span::after {
	width: 16px;
	height: 16px;
}
}/* @media */
